/* Begin end screen styles */
#posttv-end-screen-container {
    display: none; /* don't display endscreen upfront */
    width: 100%;
    height: 100%;
    background: #0f0f0f;
    border: 1px solid #000000;
    border-right: 0 none;
    /*background: #272727;
    background: -moz-linear-gradient(top, #272727 0%, #171717 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #272727), color-stop(100%, #171717));
    background: -webkit-linear-gradient(top, #272727 0%, #171717 100%);
    background: -o-linear-gradient(top, #272727 0%, #171717 100%);
    background: -ms-linear-gradient(top, #272727 0%, #171717 100%);
    background: linear-gradient(to bottom, #272727 0%, #171717 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#272727', endColorstr='#171717', GradientType=0);*/
    padding: 0;
    margin: 0;
    /* to display endscreen on top of scrubber components  */
    position: absolute;
    z-index: 10006;
}
#posttv-end-screen-container .posttv-end-screen-content {
    padding: 50px 50px 25px 50px;
    height: 100%;
    min-height: 455px; }
#posttv-end-screen-container .posttv-end-screen-content .replay-image {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    z-index: 1;
    border: 0 none; }
#posttv-end-screen-container .posttv-end-screen-content .replay-image img {
    width: 100%;
    height: auto;
    margin: 0 auto;
    border: 0 none; }
#posttv-end-screen-container .posttv-end-screen-content .replay-image span {
    width: 91%;
    height: 100%;
    /*background: rgba(0, 0, 0, 0.4);*/
    border: 0 none;
    background-color: #000000;
    opacity: 0.4;
    filter: alpha(opacity=40);
    position: absolute;
    top: 0;
    left: 14px;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    z-index: 2; }
#posttv-end-screen-container .posttv-end-screen-content .replay-image span:hover {
    background-color: transparent;
    opacity: 1;
    filter: alpha(opacity=100);
}
#posttv-end-screen-container .posttv-end-screen-content .replay-image span h3 {
    width: 100%;
    margin: -13px auto 0;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    color: #fff;
    font-size: 20px;
    line-height: inherit;
    text-transform: uppercase; }
#posttv-end-screen-container .posttv-end-screen-content .replay-image a {
    display: block;
    height: 100%;
    width: 100%; }
#posttv-end-screen-container .posttv-end-screen-content .replay-image span h3 i {
    font-size: 30px;
    vertical-align: middle; }
#posttv-end-screen-container .posttv-end-screen-content h1 {
    margin-top: -4px;
    font-family: FranklinITCProBold;
    font-size: 40px;
    line-height: 46px;
    color: #fff;
    text-shadow: 0 1px 0 #222; }
#posttv-end-screen-container .posttv-end-screen-content .inline-list.sharing {
    margin-top: 30px; }
#posttv-end-screen-container .posttv-end-screen-content .inline-list.sharing li {
    text-align: center;
    padding-right: 20px; }
#posttv-end-screen-container .posttv-end-screen-content .inline-list.sharing li:first-child {
    padding-right: 30px;
    margin-right: 10px;
    border-right: 1px solid #272727; }
#posttv-end-screen-container .posttv-end-screen-content .inline-list.sharing li:last-child {
    border-right: 0 none;
    padding-right: 0px; }
#posttv-end-screen-container .posttv-end-screen-content .inline-list.sharing li a span {
    display: block;
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
    font-family: FranklinITCProThin;
    color: #d5d5d5; }
#posttv-end-screen-container .posttv-end-screen-content .end-screen-icon {
    width: 35px;
    height: 35px;
    display: inline-block;
    line-height: inherit;
    vertical-align: baseline;
    opacity: 0.6;
    filter: alpha(opacity=60);
    background-color: transparent;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 35px 35px; }
#posttv-end-screen-container .posttv-end-screen-content .end-screen-icon.comments-icon {
    background-image: url(/posttv/static/img/posttv/ooyala-plugin-endscreen/end-screen-icons/icon-comments.png); }
#posttv-end-screen-container .posttv-end-screen-content .end-screen-icon.facebook-icon {
    background-image: url(/posttv/static/img/posttv/ooyala-plugin-endscreen/end-screen-icons/icon-fb.png); }
#posttv-end-screen-container .posttv-end-screen-content .end-screen-icon.twitter-icon {
    background-image: url(/posttv/static/img/posttv/ooyala-plugin-endscreen/end-screen-icons/icon-twitter.png); }
#posttv-end-screen-container .posttv-end-screen-content .end-screen-icon.email-icon {
    background-image: url(/posttv/static/img/posttv/ooyala-plugin-endscreen/end-screen-icons/icon-email.png); }
#posttv-end-screen-container .posttv-end-screen-content .end-screen-icon.more-icon {
    background-image: url(/posttv/static/img/posttv/ooyala-plugin-endscreen/end-screen-icons/icon-more-plus.png); }
#posttv-end-screen-container .posttv-end-screen-content .end-screen-icon.google-plus-icon {
    background-image: url(/posttv/static/img/posttv/ooyala-plugin-endscreen/end-screen-icons/icon-google-plus.png); }
#posttv-end-screen-container .posttv-end-screen-content .end-screen-icon.reddit-icon {
    background-image: url(/posttv/static/img/posttv/ooyala-plugin-endscreen/end-screen-icons/icon-reddit.png); }
#posttv-end-screen-container .posttv-end-screen-content .end-screen-icon.stumbleupon-icon {
    background-image: url(/posttv/static/img/posttv/ooyala-plugin-endscreen/end-screen-icons/icon-stumble.png); }
#posttv-end-screen-container .posttv-end-screen-content .end-screen-icon.tumblr-icon {
    background-image: url(/posttv/static/img/posttv/ooyala-plugin-endscreen/end-screen-icons/icon-tumblr.png); }
#posttv-end-screen-container .posttv-end-screen-content .end-screen-icon.pinterest-icon {
    background-image: url(/posttv/static/img/posttv/ooyala-plugin-endscreen/end-screen-icons/icon-pinterest.png); }
#posttv-end-screen-container .posttv-end-screen-content .end-screen-icon.fark-icon {
    background-image: url(/posttv/static/img/posttv/ooyala-plugin-endscreen/end-screen-icons/icon-fark.png); }
#posttv-end-screen-container .posttv-end-screen-content .end-screen-icon.hacker-news-icon {
    background-image: url(/posttv/static/img/posttv/ooyala-plugin-endscreen/end-screen-icons/icon-y.png); }
/*#posttv-end-screen-container .posttv-end-screen-content .inline-list.sharing li.email {*/
    /*display: none; }*/
#posttv-end-screen-container .posttv-end-screen-content .inline-list.sharing li.more-sharing {
    padding-right: 23px; }
#posttv-end-screen-container .posttv-end-screen-content .dropdown-menu.embed-menu,
#posttv-end-screen-container .posttv-end-screen-content .dropdown-menu.more-sharing-menu {
    background: #3b3b3b; }
#posttv-end-screen-container .posttv-end-screen-content .dropdown-menu.more-sharing-menu {
    min-width: 300px;
    padding-right: 0px;
    padding-top: 0px;
    margin-top: 28px;
    margin-left: 0px; }
#posttv-end-screen-container .posttv-end-screen-content .inline-list.sharing li.more-sharing ul li {
    font-size: 24px;
    line-height: 28px;
    padding-left: 0;
    padding-right: 0;
    margin-right: 0px;
    border: 0 none;
    text-align: center; }
#posttv-end-screen-container .posttv-end-screen-content .inline-list.sharing li.more-sharing:first-child,
#posttv-end-screen-container .posttv-end-screen-content .inline-list.sharing li.more-sharing:last-child {
    padding-left: 0;
    padding-right: 0; }
#posttv-end-screen-container .posttv-end-screen-content .inline-list.sharing li.more-sharing:first-child i,
#posttv-end-screen-container .posttv-end-screen-content .inline-list.sharing li.more-sharing:last-child i {
    font-size: inherit;
    line-height: inherit; }
#posttv-end-screen-container .posttv-end-screen-content hr {
    border-top-color: #222222;
    border-bottom-color: #272727;
    margin: 15px 0 30px;
}
#posttv-end-screen-container .posttv-end-screen-content .up-next-container {
    height: 50%;
}
#posttv-end-screen-container .posttv-end-screen-content .up-next-container .up-next-carousel-container{
    height: 90%;
}
#posttv-end-screen-container .posttv-end-screen-content .up-next-container h4 {
    margin-top: 0;
    font-family: FranklinITCProBold;
    font-weight: normal;
    font-size: 22px;
    line-height: 28px;
    color: #8b8b8b;
    text-shadow: 0 1px 0 #1f1f1f; }
#posttv-end-screen-container .posttv-end-screen-content .up-next-container h4 span {
    display: inline-block;
    margin-top: 2px;
    padding-top: 5px;
    padding-left: 15px;
    margin-left: 6px;
    border-left: 2px solid #434343;
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase;
    font-family: FranklinITCProThin;
    font-weight: 100;
    color: #ddd;
    vertical-align: top; }
#posttv-end-screen-container .posttv-end-screen-content .up-next-container h4 span i {
    color: #fff;
    font-size: 8px;
    font-weight: normal;
    line-height: inherit;
    padding: 3px 4px 4px;
    border: 2px solid #ddd;
    border-radius: 1000px;
    position: relative;
    top: -3px;
    right: 4px; }
#posttv-end-screen-container .posttv-end-screen-content .up-next-container .video-caption {
    display: block;
    clear: both;
    /*margin-top: 8px; */
    padding-top: 8px;
}
#posttv-end-screen-container .posttv-end-screen-content .up-next-container .video-caption p {
    color: #8b8b8b;
    font-size: 16px;
    line-height: 20px;
    white-space: normal;
    max-width: 100%;
    overflow: auto;
    text-overflow: none; }
/*#posttv-end-screen-container .posttv-end-screen-content .up-next-container .carousel-control-prev,*/
/*#posttv-end-screen-container .posttv-end-screen-content .up-next-container .carousel-control-next {*/
    /*display: none; }*/
#posttv-end-screen-container .posttv-end-screen-content .up-next-container h1.scrubber-control {
    font-size: 64px;
    line-height: 140px; }
#posttv-end-screen-container .posttv-end-screen-content .up-next-container h1.scrubber-control a {
    color: white;
    text-decoration: none;
    padding-left: 15px; }
#posttv-end-screen-container .posttv-end-screen-content .up-next-container h1.scrubber-control a:hover {
    color: #8b8b8b; }
#posttv-end-screen-container .posttv-end-screen-content .posttv-branding-container {
    margin-top: 40px; }
#posttv-end-screen-container .posttv-end-screen-content .posttv-branding-container .posttvlogo {
    display: inline-block;
    position: relative;
    top: 0;
    right: 10px;
    width: 105px;
    height: 25px;
    background-color: transparent;
    background-image: url(/posttv/static/img/posttv/postTVRetinaSprite.png);
    background-size: 200px 72px;
    background-position: 0px -47px;
    background-repeat: no-repeat; }
#posttv-end-screen-container .posttv-end-screen-content .posttv-branding-container .wapologo {
    display: inline-block;
    width: 140px;
    opacity: 0.5;
    filter: alpha(opacity=50);
    border-left: 1px solid #767676;
    padding: 4px 0 4px 20px; }

#posttv-end-screen-container .posttv-end-screen-content .up-next-container .up-next-carousel-shell-container {
    height: 90%;
}
#posttv-end-screen-container .posttv-end-screen-content .up-next-container .carousel-slider-shell {
    height: 100%;
    margin: 0 -10px;
    overflow: hidden;
}

#posttv-end-screen-container .posttv-end-screen-content .up-next-container .carousel-slides {
    list-style-type: none;
    width: 100%;
    height: 90%;
    white-space: nowrap;

    -moz-transition: margin-left 500ms;
    -webkit-transition: margin-left 500ms;
    -o-transition: margin-left 500ms;
    transition: margin-left 500ms;
}

#posttv-end-screen-container .posttv-end-screen-content .up-next-container .carousel-slide {
    width: 100%;
    height: 100%;
    display: inline-block;
}

#posttv-end-screen-container .posttv-end-screen-content .up-next-container .carousel-slide-item {
    /*width: 14.28571%;*/
    width: 20%;
    padding: 0 10px 10px;
    float: left;
    position: relative;
}

#posttv-end-screen-container .posttv-end-screen-content .up-next-container .carousel-slide-item:hover::after {
    opacity: 1;
    filter: alpha(opacity=1);
}

#posttv-end-screen-container .posttv-end-screen-content .up-next-container .carousel-slide-image {
    /*background-color: #EEE;*/
    padding-top:63.4%;
    background-size: 100%;
    background-repeat: no-repeat;
    opacity: .8;
    fliter: alpha(opacity=80);
    position: relative;
}

#posttv-end-screen-container .posttv-end-screen-content .up-next-container .carousel-slide-item:hover .carousel-slide-image,
#posttv-end-screen-container .posttv-end-screen-content .up-next-container .carousel-slide-item.next .carousel-slide-image {
    opacity: 1;
    fliter: alpha(opacity=100);
}

#posttv-end-screen-container .posttv-end-screen-content .up-next-container .carousel-slide-item.next .carousel-slide-image:after {
    content: "Next";
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: 14px;
    font-size: 20px;
    color: #FFF;
    font-family: FranklinITCProBold;
    background-color:rgba(0,0,0,0.5);
    border: 2px solid #FFF;
    position: absolute;
    top: 0;
    left: 0;
    padding-top: 25%;
}
#posttv-end-screen-container .posttv-end-screen-content .up-next-container .carousel-slide-item.next:hover .carousel-slide-image:after {
    content: "";
}

#posttv-end-screen-container .posttv-end-screen-content .up-next-container .carousel-slide-item span.play.small{
    top:3.5em;
}

/*#posttv-end-screen-container .posttv-end-screen-content .up-next-container .carousel-slide-caption {*/
    /*display: none;*/
    /*position: absolute;*/
    /*bottom: 10px;*/
    /*left: 10px;*/
    /*right: 10px;*/
    /*padding: 4px 6px;*/
    /*color: #FFF;*/

    /*font-size: 11px;*/
    /*line-height: 13px;*/
    /*font-family: 'Helvetica Neue', Helvetica, Helvetica, Arial, sans-serif;*/
    /*font-weight: 600;*/
    /*max-height: 80px;*/
    /*text-overflow: ellipsis;*/
    /*white-space: pre-line;*/
    /*overflow: hidden;*/
    /*-ms-text-overflow: ellipsis;*/
    /*-o-text-overflow: ellipsis;*/
    /*margin: 0;*/

    /*background: #000000;*/
    /*opacity: 0.75;*/
    /*filter:alpha(opacity=75);*/
/*}*/

/*#posttv-end-screen-container .posttv-end-screen-content .up-next-container .carousel-slide-item:hover .carousel-slide-caption {*/
    /*display: block;*/
/*}*/

/*#posttv-end-screen-container .posttv-end-screen-content .up-next-container .carousel-slide-item.current:hover .carousel-slide-caption {*/
    /*display: none;*/
/*}*/

/*#posttv-end-screen-container .posttv-end-screen-content .up-next-container .carousel-slide-caption:after {*/
    /*content: attr(data-date-duration);*/
    /*font-size: 13px;*/
    /*line-height: 16px;*/
    /*font-weight: normal;*/
    /*color: #ddd;*/
    /*display: block;*/
/*}*/

#posttv-end-screen-container .posttv-end-screen-content .up-next-container .carousel-control-prev,
#posttv-end-screen-container .posttv-end-screen-content .up-next-container .carousel-control-next {
    font-size: 3em;
    position: absolute;
    top: 12%;
    width: 54px;
    /*height: 54px;*/
    line-height: 54px;
    /*margin-top: -27px;*/
    background: transparent;
    text-align: center;
    font-weight: normal;
    font-family: FontAwesome;
    color: #3b3b3b;
    text-shadow: 0 0px 0px transparent;
    /*opacity: 0.2;*/
    cursor: pointer;
}

#posttv-end-screen-container .posttv-end-screen-content .up-next-container .carousel-control-prev {
    left: -58px;
}

#posttv-end-screen-container .posttv-end-screen-content .up-next-container .carousel-control-next {
    right: -58px;
}
/* Responsive CSS */
@media (max-width: 60em) {
    #posttv-end-screen-container .posttv-end-screen-content h1 {
        font-size: 30px;
        line-height: 38px; }
    #posttv-end-screen-container .posttv-end-screen-content .inline-list.sharing {
        margin-top: 0; }
    #posttv-end-screen-container .posttv-end-screen-content .inline-list.sharing li a span {
        line-height: 20px; }
    #posttv-end-screen-container .posttv-end-screen-content .end-screen-icon {
        width: 25px;
        height: 25px;
        background-size: 25px 25px; }
    #posttv-end-screen-container .posttv-end-screen-content .up-next-container .video-thumbnail .video-caption p {
        font-size: 14px;
        line-height: 18px; }
    #posttv-end-screen-container .posttv-end-screen-content .up-next-container h1.scrubber-control {
        font-size: 54px;
        line-height: 114px; }
    #posttv-end-screen-container .posttv-end-screen-content .posttv-branding-container {
        margin-top: 20px; }
    #posttv-end-screen-container .posttv-end-screen-content .up-next-container .carousel-slide-item span.play.small{
        top:2.8em;
    }
    #posttv-end-screen-container .posttv-end-screen-content .up-next-container .carousel-control-prev,
    #posttv-end-screen-container .posttv-end-screen-content .up-next-container .carousel-control-next {
        top: 7%;
    }
}
@media (max-width: 767px) {
    #posttv-end-screen-container .posttv-end-screen-content .mobpl0 {
        padding-left: 0em !important;
    }
    #posttv-end-screen-container .posttv-end-screen-content .mobpr0 {
        padding-right: 0em !important;
    }
    #posttv-end-screen-container .posttv-end-screen-content {
        padding: 15px 15px 15px;
        min-height: 0; }
    #posttv-end-screen-container .posttv-end-screen-content .replay-module {
        /*margin: 0.9em 0.9em 0.9em 1.2em;*/
        margin: 0 auto;
    }
    #posttv-end-screen-container .posttv-end-screen-content .columns.replay-title {
        padding-left: 0px !important; }
    #posttv-end-screen-container .posttv-end-screen-content h1 {
        font-size: 22px;
        line-height: 28px;
        /*border-bottom: 1px solid #3b3b3b;
        padding-bottom: 10px;*/ }
    #posttv-end-screen-container .posttv-end-screen-content .inline-list.sharing {
        margin-top: 15px;
        margin-bottom: 10px; }
    #posttv-end-screen-container .posttv-end-screen-content .inline-list.sharing li {
        text-align: left;
        padding-right: 0; }
    #posttv-end-screen-container .posttv-end-screen-content .inline-list.sharing li:last-child {
        padding-right: 0px; }
    #posttv-end-screen-container .posttv-end-screen-content .inline-list.sharing li.email {
        display: inherit !important; }
    #posttv-end-screen-container .posttv-end-screen-content .inline-list.sharing li a span {
        display: inline;
        font-size: 14px;
        line-height: 29px;
        vertical-align: top; }
    #posttv-end-screen-container .posttv-end-screen-content .end-screen-icon {
        margin-right: 10px; }
    #posttv-end-screen-container .posttv-end-screen-content hr {
        margin: 0px 0 20px;
        /*display: none;*/ }
    #posttv-end-screen-container .posttv-end-screen-content .up-next-container {
        /*padding-left: 0.5em;*/
        height: auto;
    }
    #posttv-end-screen-container .posttv-end-screen-content .up-next-container .columns {
        padding-left: 0em !important;
        padding-right: 0em !important;
    }
    #posttv-end-screen-container .posttv-end-screen-content .up-next-container h4 {
        text-transform: uppercase;
        font-size: 12px;
        line-height: 16px;
        margin-top: 0px;
        margin-bottom: 0px; }
    #posttv-end-screen-container .posttv-end-screen-content .up-next-container h3 {
        color: #ddd;
        font-size: 14px;
        line-height: 18px;
        margin-top: 0px;
        margin-bottom: 0px; }
    #posttv-end-screen-container .posttv-end-screen-content .posttv-branding-container {
        margin-top: 0px;
        margin-bottom: 10px;
        margin-left: 4px; }
    #posttv-end-screen-container .posttv-end-screen-content .posttv-branding-container .pagination-centered {
        text-align: left;
        margin: 0; }
    #posttv-end-screen-container .posttv-end-screen-content .posttv-branding-container .posttvlogo {
        width: 56px;
        height: 14px;
        background-color: transparent;
        background-size: 110px 37px;
        background-position: 0px -24px;
        top: 2px;
        right: 2px; }
    #posttv-end-screen-container .posttv-end-screen-content .posttv-branding-container .wapologo {
        width: 72px;
        padding-top: 2px;
        padding-bottom: 2px;
        padding-left: 8px;
        top: -2px; } }
@media (max-width: 586px) {
    #posttv-end-screen-container .posttv-end-screen-content {
        min-height: 180px; }
    #posttv-end-screen-container .posttv-end-screen-content h1 {
        font-size: 16px;
        line-height: 20px;
        padding-bottom: 10px; }
    #posttv-end-screen-container .posttv-end-screen-content .inline-list.sharing {
        margin-top: 10px;
        margin-bottom: 10px; }
    #posttv-end-screen-container .posttv-end-screen-content .inline-list.sharing li a span {
        font-size: 14px;
        line-height: 24px; }
    #posttv-end-screen-container .posttv-end-screen-content .end-screen-icon {
        width: 20px;
        height: 20px;
        background-size: 20px 20px; }
    #posttv-end-screen-container .posttv-end-screen-content .up-next-container h4 {
        font-size: 10px;
        line-height: 14px; }
    #posttv-end-screen-container .posttv-end-screen-content .up-next-container h3 {
        font-size: 12px;
        line-height: 16px; } }
@media (max-width: 586px) and (orientation: landscape) {
    #posttv-end-screen-container .posttv-end-screen-content {
        min-height: 320px; }
    #posttv-end-screen-container .posttv-end-screen-content h1 {
        font-size: 22px;
        line-height: 26px;
        padding-bottom: 10px; }
    #posttv-end-screen-container .posttv-end-screen-content .inline-list.sharing {
        margin-top: 15px;
        margin-bottom: 15px; }
    #posttv-end-screen-container .posttv-end-screen-content .up-next-container h4 {
        font-size: 12px;
        line-height: 16px; }
    #posttv-end-screen-container .posttv-end-screen-content .up-next-container h3 {
        font-size: 14px;
        line-height: 18px; } }